@charset "utf-8";
/*====================================================================

INFORMATION
        file name  :common.css
        style info :

====================================================================*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    min-height:0;
    min-width : 0;
}

html {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
}
body {
  background: #000;
  color: #333;
  height: 100%;
  font-family:  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Meiryo', 'メイリオ', Helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
  overflow-x:hidden;
  position: relative;
  -webkit-overflow-scrolling: touch; 
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}


}
ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, th, td {
  font-size: 12px;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none !important;
}

/* ------------------------------
 bottstrap
 ------------------------------ */
.row {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter {
  padding-right: 0;
  padding-left: 0;
}

.no-gutter > div {
  padding-right: 0;
  padding-left: 0;
}

.img-fluid {
  width: 100%;
}

.pc{display:block;}
.sp{display:none;}

@media (min-width: 768px) {
  .container{
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container{
    width: 100%;
  }
}



@media (min-width: 1240px) {
  .container{
    width: 1240px;
  }
}


@media (max-width: 767px) {
 .pc{display:none;}
 .sp{display:block;}

   .container{
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 500px) {
	.sp{display:block;}
}


/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
      -ms-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
*/

@media (max-width: 767px) {
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
}


.col-lg-five-1, .col-md-five-1, .col-sm-five-1, .col-xs-five-1,
.col-lg-five-2, .col-md-five-2, .col-sm-five-2, .col-xs-five-2,
.col-lg-five-3, .col-md-five-3, .col-sm-five-3, .col-xs-five-3,
.col-lg-five-4, .col-md-five-4, .col-sm-five-4, .col-xs-five-4 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}   
.col-xs-five-1 {
  width: 20%;
  float: left;
}
.col-xs-five-2 {
  width: 40%;
  float: left;
}
.col-xs-five-3 {
  width: 60%;
  float: left;
}
.col-xs-five-4 {
  width: 80%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-five-1 {
    width: 20%;
    float: left;
  }
  .col-sm-five-2 {
    width: 40%;
    float: left;
  }
  .col-sm-five-3 {
    width: 60%;
    float: left;
  }
  .col-sm-five-4 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-five-1 {
    width: 20%;
    float: left;
  }
  .col-md-five-2 {
    width: 40%;
    float: left;
  }
  .col-md-five-3 {
    width: 60%;
    float: left;
  }
  .col-md-five-4 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-five-1 {
    width: 20%;
    float: left;
  }
  .col-lg-five-2 {
    width: 40%;
    float: left;
  }
  .col-lg-five-3 {
    width: 60%;
    float: left;
  }
  .col-lg-five-4 {
    width: 80%;
    float: left;
  }
}



